@echo off
REM **********************************************************
REM CONFIG.BAT - automatically generate makefile(s) for Doszip
REM **********************************************************
REM All of the work is done in doszip.vbs
cscript -nologo src/mif/doszip.vbs %1 %2 %3 %4
if errorlevel 1 goto end
echo Everything is Ok.
:end

